Support » Plugin: Events Manager » Problem activating Events Manager Version 5.2.9 in WordPress Version 3.4.1

  • Resolved cy3ergod

    (@cy3ergod)


    Hello!

    The plugin downloads and installs successfully.
    While the plugin Events Manager Version 5.2.9 is activated I’ve found the following error:

    “Events Manager upgrade not complete, please upgrade to the version 4.300 or higher first from here before upgrading to this version.”

    I’m not sure what to do with this but hope I’ll find a solution.

    Kind Regards

    http://wordpress.org/extend/plugins/events-manager/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Problem activating Events Manager Version 5.2.9 in WordPress Version 3.4.1’ is closed to new replies.